<div class="row">
  
  <div class="col-lg-12">
    <div class="card">
      <div class="card-header">
        <button class="btn btn-primary btn-sm">{{ 'epdb.dashboard.chart.week' | translate }}</button>
        <button class="btn btn-primary btn-sm">{{ 'epdb.dashboard.chart.month' | translate }}</button>
        <button class="btn btn-primary btn-sm">{{ 'epdb.dashboard.chart.year' | translate }}</button>
      </div>
      <div class="card-block">
        <div id="morris-extra-area"></div>
      </div>
    </div>
  </div>

  <div class="col-lg-12">
    <div class="row">
      <div class="col-lg-12">
        <div class="card table-1-card">
          <div class="card-block">
            <div class="table-responsive">
              <table class="table">
                <thead>
                <tr class="text-capitalize">
                  <th>{{ 'epdb.dashboard.head_table.type' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.name' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.views' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.favourites' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.last_visit' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.last_action' | translate }}</th>
                  <th>{{ 'epdb.dashboard.head_table.last_date' | translate }}</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                  <td><a href="javascript:">Buyer</a>
                  </td>
                  <td>Denish Ann</td>
                  <td>153</td>
                  <td>100</td>
                  <td>20</td>
                  <td>9.23 A.M.</td>
                  <td>9/27/2015</td>
                </tr>
                <tr>
                  <td><a class="text-danger" href="javascript:">Lanload</a>
                  </td>
                  <td>John Doe</td>
                  <td>121</td>
                  <td>100</td>
                  <td>20</td>
                  <td>6.23 A.M.</td>
                  <td>8/27/2015</td>
                </tr>
                <tr>
                  <td><a href="javascript:">Buyer</a>
                  </td>
                  <td>Henry Joe</td>
                  <td>154</td>
                  <td>140</td>
                  <td>30</td>
                  <td>7.54 P.M.</td>
                  <td>4/30/2015</td>
                </tr>
                <tr>
                  <td><a class="text-danger" href="javascript:">Lanload</a>
                  </td>
                  <td>Sara Soudein</td>
                  <td>153</td>
                  <td>100</td>
                  <td>20</td>
                  <td>9.23 A.M.</td>
                  <td>5/20/2016</td>
                </tr>
                <tr>
                  <td><a href="javascript:">Buyer</a>
                  </td>
                  <td>Denish Ann</td>
                  <td>153</td>
                  <td>100</td>
                  <td>20</td>
                  <td>9.23 A.M.</td>
                  <td>3/26/2015</td>
                </tr>
                <tr>
                  <td><a class="text-info" href="javascript:">Lanload</a>
                  </td>
                  <td>Stefen Joe</td>
                  <td>153</td>
                  <td>100</td>
                  <td>20</td>
                  <td>11.45 A.M.</td>
                  <td>5/20/2017</td>
                </tr>
                <tr>
                  <td><a href="javascript:">Buyer</a>
                  </td>
                  <td>Mark Backlus</td>
                  <td>153</td>
                  <td>100</td>
                  <td>20</td>
                  <td>12.40 A.M.</td>
                  <td>3/27/2017</td>
                </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div> 
    </div>
  </div>
</div>